MIB Viewer

zxAdslLinePMState

OBJECT-TYPE
1.3.6.1.4.1.3902.1004.4.1.1.1.2
Access
read-only
Status
current
Sub-identifiers
0
The Line has four possible power management states, numbered 0 to 3 and corresponding to respectively: L0 - Synchronized - This Line state (L0) is when the Line has full transmission (i.e. showtime). L1 - Power Down Data transmission - This line state (L1) is when there is transmission on the line but the net data rate is reduced (e.g. only for OAM and higher layer connection and session control). This state applies to G.992.2 only. L2 - Power Down Data transmission - This line state (L2) is when there is transmission on the line but the net data rate is reduced (e.g. only for OAM and higher layer connection and session control). This state applies to G.992.3 and G.992.4 only. L3 - No power - This Line state (L3) is when there is No Power transmitted on the line at all. NOTE - This parameter maps to the OperStatus of the line, which is part of the GeneralInformationGroup object group specified in RFC 2233, and may not need to be duplicated in the ADSL MIB. See also RFC2662 and RFC3440. The Operational Status of the line is UP in the L0, L1 or L2 state (i.e., during showtime) and is DOWN in the L3 state (e.g., during (short) initialization and loop diagnostics mode).
INTEGER { l0_FullOn (1), l1_LowPower (2), l2_LowPower (3), l3_Idle (4) }